body{
    width: 100%;
    height: 100%;
    margin: 0px;
    background-color: rgb(245,250,250);
    font-family: 'Dosis', sans-serif;
    text-align: center;
    color: #17244d;
}

a:link{
    color: rgb(245,250,250);
    text-decoration-line: none;
}

a:hover{
    text-decoration-line: underline;
    color: #17e9e1;
}

.h1{
    font-size: 30pt;
    font-weight: 600;
}

.p{
    font-size: 25pt;
    font-weight: 300;
}

.txtVakGroot{
    padding: 20px 50px;
}

.txtVak{
    padding: 20px 20px;
}

#cursor{
    pointer-events: none;
    top: -50px;
    left: -100px;
    width: 75px;
    height: 50px;
    position: fixed;
    z-index: 5;
    transform: translate(-5px,-50%);

}

#wavePath {
    stroke:rgb(245,250,250);
    stroke-width: 6px;
    stroke-linecap: round;
    stroke-dasharray: 24,8,12,8,6,8,1,100;
    fill: none;
  }

#wavePath2 {
    stroke:#007FFF;
    stroke-width: 3px;
    stroke-linecap: round;
    stroke-dasharray: 24,8,12,8,6,8,1,100;
    fill: none;
  }


  @media screen and (min-width: 0px) and (max-width: 600px){
      #cursor {
      display: none;
      }
  }


#logoContainer{
    position: absolute;
    width: 100%;
    height: 100%;
    margin: auto;
    
    background: rgb(245,250,250);
    background: linear-gradient(0deg, rgba(245,250,250,1) 0%, rgba(218,236,236,1) 100%);
}

#logo{
    width:250px;
    height:250px;

    position: absolute;
	top: -30%;
	bottom: 0;
	left: 0;
	right: 0;
  	
    margin: auto;
    z-index:2;
}

#slogan{
    position: absolute;
    bottom: 10%;
	left: 0;
	right: 0;
    margin: auto;

    z-index: 1;
}

#scrollDown{
    width: 25px;
    height: 40px;

    border-radius: 14px;
    border-style: solid;
    border-width: 2px;
    border-color: rgb(245,250,250);

    position: absolute;
    bottom: 5%;
	left: 0;
	right: 0;
    margin: auto;
    

    z-index: 1;
}

#scrollWheel{
    width: 8px;
    height: 8px;
    border-radius: 5px;
    background-color: rgb(245,250,250);

    position: absolute;
    top: -20px ;
    bottom: 0px;
	left: 8px;
	right: 0px;
    margin: auto;
    transform: translate(-50%, -50%);
    opacity: 100;

    animation-name: scroll;
    animation-duration: 1.5s; 
    animation-timing-function: ease-out; 
    animation-direction: normal;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running; 
}

@keyframes scroll {
    0%{
        top: -20px;
        opacity: 100;
    }

    100%{
        top: 10px;
        opacity: 0;
    }
  }


#logoBlob{
    position: absolute;
    top: -30%;
	bottom: 0;
	left: 0;
	right: 0;
    margin: auto;  
}

#logoWaves{
    position: absolute;
    top: 20%;
	bottom: 0;
	left: 0;
	right: 0;
    margin: auto;  
}

#contentArea{
    position: absolute;
    width: 100%;
    margin: auto;
    top:110%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    background: rgb(245,250,250);
}

#content_1{
    width: 100%;

    color: #17244d;
}

#contactSection{
    width: 100%;

    color: #17244d;
}

#formulier{

    max-width: 800px ;
    margin: auto;
    padding: 0 20px;
    font-family: 'Dosis', sans-serif;
    font-size: 15pt;
    font-weight: 600;
    color: #17244d;

}

input[type=text] {
    width: 100%;
    padding: 10px 20px;
    margin: 8px 0;
    font-family: 'Dosis', sans-serif;
    font-size: 12pt;
    font-weight: 300;
    color: #17244d;

    outline: none;

    box-sizing: border-box;
    border: 2px solid rgba(218,236,236,1);
    border-radius: 10px;
}

input[type=text]:focus {
    border: 3px solid #007FFF;
    font-weight: 600;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 10px 20px;
    margin: 8px 0;

    font-family: 'Dosis', sans-serif;
    font-size: 12pt;
    font-weight: 300;
    color: #17244d;

    outline: none;
    resize: none;

    box-sizing: border-box;
    border: 2px solid rgba(218,236,236,1);
    border-radius: 10px;
  }

  textarea:focus {

    border: 3px solid #007FFF;
    font-weight: 600;
}

input[type=submit] {
    width: 100%;
    background-color: rgba(218,236,236,1);
    padding: 10px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 10px;

    font-family: 'Dosis', sans-serif;
    font-size: 12pt;
    font-weight: 300;
    color: #17244d;
  }
  
  input[type=submit]:hover {
    background-color: #007FFF;
    color:rgb(245,250,250);
    font-weight: 600;
  }

#footer{
    width: 100%;
}

#footerContent{
    margin: -5px 0px 0px 0px;

    width: 100%;
    height: auto;
    color: rgb(245,250,250);
    background-color:#007FFF;

    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;

    text-align: left;
}

#footerLeft{
    flex-basis: auto;
    margin: 10px;
}

#footerCenter{
    flex-basis: auto;
    margin: 10px;
}

#footerRight{
    flex-basis: auto;
    margin: 10px;
    background-color: green;
}

#footerBottom{
    width: auto;
    height: auto;
    padding: 20px;
    margin: auto;
    text-align: center;
    color: rgb(245,250,250);
    background-color:#007FFF;
}